RubyGems Navigation menu

query_28io 0.0.2

This gem allows to run public queries on 28.io

Gemfile
          gem 'query_28io', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install query_28io
  
  
  
  
  
  
  

Total downloads 1,122

For this version 616

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 8, 2013 (3.5 KB)
  2. 0.0.1 - July 8, 2013 (3.5 KB)